{
  "item.occ.ds_yamato": "§1Dark Slayer Yamato",
  "itemGroup.occ.items": "Obsidian Can Cry Items",
  "skill.occ.slash_dimension": "Slash Dimension",
  "item.occ.ds_yamato.tooltip": "The other half of the Legendary Dark Knight\u0027s Power. You have yet to unleash its full power",
  "skill.occ.slash_dimension.tooltip": "The ability to distort time and space to decimate your opponents,\nHowever, it seems to only be a fraction of its true potential"
}